/**
 * Created by Tony on 2017/3/24.
 */
var rptUtil = require("../modules/reports/util/rpt_util");
var stdTypesUtil = require("../public/cache/std_glj_type_util");
//rptUtil.setReportDefaultCache();

module.exports = {
    setupDftCache: function() {
        rptUtil.setReportDefaultCache();
        stdTypesUtil.setStdGljTypeCache();
        //and others...(if any)
    }
}
